spring 1.3

Topics: UI Framework
Jun 29, 2010 at 7:20 PM

Hello
Im very happy about your project.

But i have a question. i need to use it together with the newest spring.core builds, which
not works with RapidWebDev, as it use 1.2. Can you make a build together with the
latest spring builds ?

Tks

Sincerely

Stefan

Coordinator
Jul 5, 2010 at 11:00 AM

The latest version is still under developing and I don't want to make a hot fix released based on RapidWebDev v1.52 just for Spring 1.3. The new release will be public in next 3 months.

BTW, when you replace Spring.NET 1.2 with 1.3, the RapidWebDev cannot work correctly any more?